body {
    /* font-family: 'Noto Sans','Roboto',Helvetica,Arial,sans-serif;
    olor: #212121;*/
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    }


@media (min-width: 992px){
    /** MENU */

    /*
    .megamenu .megamenu-col-2-regalos{
        right: 0px!important;
        left: inherit!important;
    }
    */
    .megamenu .megamenu-col-2-medio-bebesyninos{
        right: 0px!important;
        left: inherit!important;
        width: 900px;
    }


    .megamenu .megamenu-col-2-medio-solares{
        right: 0px!important;
        left: inherit!important;
        width: 600px;
    }

    .megamenu .megamenu-col-2-medio-nutricion{
        right: 0px!important;
        left: inherit!important;
        width: 600px;
    }

    .megamenu .megamenu-col-2-medio-mas{
        right: 0px!important;
        left: inherit!important;
        width: 600px;
    }
    .megamenu .megamenu-col-2-medio-sshop{
        right: 0px!important;
        left: inherit!important;
        width: 600px;
    }



    /** HEADER */
    header .nuevo_row_header{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    header .nuevo_row_header .item_nuevo_header{
        width: 33%;
    }

    header .mod_barra_usuario {
        margin-top: inherit;
    }

    header .megamenu.mod_reducir{
        margin-top: 0px;
    }


    /** FILTROS SHOP */
    .barra_filtros_desktop .collapse_marcas {
        min-width: inherit;
    }

    /** BANNER PRINCIPAL */
    .slick-banners .slick-arrow{
        display:none!important;
    }
    .slick-banners:hover .slick-arrow{
        display:block!important;
    }
    .tooltip.bottom {
        margin-top: 2px!important;
        font-size: 16px;
    }



    /** HEADER */

    .header_fijo{
        box-shadow: inherit;
        border-bottom: 1px solid #ececef;
    }
    .megamenu .nav-tabs{
        border-color: inherit;
    }
    .nav-tabs{
        border-bottom: 1px solid #FFF;
    }
    .nav-tabs{
        border-bottom: 1px;
    }
    .header_fijo.mod_reducir{
        box-shadow: 0 2px 8px 0 rgb(0 0 0 / 25%);
    }


    header .container_zona_usuario .contenedor_buscador_web{
        background-color: #FFFFFF;
        border-style: solid;
        border-width: 1px;
        border-color: #b3b3b3;
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: space-around;
        align-items: center;
        max-width: 408px;
    }
    .container_zona_usuario .busqueda .products_list {
        top: 108px;
        right: 71px;
    }

    header .container_zona_usuario .txt_buscar {
        width: inherit;
        border: 1px solid #dfdfdf;
        height: inherit;
        margin-top: inherit;
    }
    header .container_zona_usuario .txt_buscar{
        border-color: inherit;
        padding-left: 20px;
        border-style: inherit;
        height: 44px;
        border-width: inherit;
        border-radius: inherit;
        float: inherit;
        width: 100%;
        border-style: inherit;
        border-width: inherit;
        border-color: inherit;
        /*border-radius: 100px;*/
        max-width: 400px;
    }

    .header_fijo .letra_encabezado_input {
        position: absolute;
        font-size: 20px;
        background: inherit;
        color: #808080;
        margin-top: 2px;
        padding-top: 2px;
        margin-left: 2px;
        border-radius: inherit;
        width: 36px;
        text-align: center;
        height: 36px;
        margin-right: 2px;
    }
    .header_fijo .letra_encabezado_input{
        position: inherit;
    }

    header .container_zona_usuario .class_max {
        right: inherit;
        top: inherit;
    }
    header .container_zona_usuario .class_mini {
        right: inherit;
        top: inherit;
    }


    .nav-tabs>li>a {
        border-radius: 0 0 0 0;
    }

    .nav-item a {
        z-index: 2;
    }
    .nav-item ul.dropdown-menu {
        border-top-style: solid!important;
        border-top-width: 1px!important;
        border-top-color: #ececef!important;
        z-index: 1;
    }

    .megamenu-fw .dropdown-menu {
        border-color: #ececef!important;
    }
    .megamenu-fw.open a {
        border-color: #ececef!important;
        border-bottom: 0px!important;
    }

    .dropdown-menu {
        border: 1px solid #ececef;
        border-radius: inherit;
        -webkit-box-shadow: 6px 6px 6px rgb(0 0 0 / 20%);
        box-shadow: 6px 6px 6px rgb(0 0 0 / 20%);
    }
    .megamenu-fw .dropdown-menu {
        -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
        box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    }
    .megamenu-fw.open a:hover {
        border-color: #ececef!important;
    }

    .megamenu_tab>li>a:hover:before {
        background: inherit;
    }
    .megamenu_tab>li>a:hover:after {
        background: inherit;
    }
    .header_fijo {
        opacity: 100;
    }
    .megamenu{
        margin-top: 15px;
    }
    .inicio_web {
        margin-top: 180px;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 12px;
    }
    .header_fijo div.escritorio.container{
        padding-top: 10px;
    }
    .header_fijo .anti_autorelleno_google {
        -webkit-box-shadow: 0 0 0 30px #FFFFFF inset !important;
    }
    #img_logo{
        max-height: 65px!important;
        margin-top: 10px;
    }
    .mod_reducir #img_logo{
        margin-top: 8px;
    }
    .contenedor_productos {
        justify-content: flex-start;
    }

    /** Opiniones */
    .contenido_completo_opiniones{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        align-content: space-around;
    }
    .contenido_completo_opiniones .paquete_opiniones{
        width: 22%;
        display: inline-block;
        padding: 10px;
    }
    .contenido_completo_opiniones .paquete_opiniones .contenido_opiniones{
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: space-between;
        justify-content: flex-start;
        align-items: stretch;
        background-color: #FFFFFF;
        min-height: 152px;
        max-height: 152px;
        padding: 10px;
    }

    .contenido_completo_opiniones .paquete_opiniones .contenido_opiniones .div_nombre_nota {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        padding: 5px 10px 0px;
    }


    .contenido_completo_opiniones .paquete_opiniones .contenido_opiniones .div_nombre_nota div:first-child {
        font-weight: bold;
        font-size: 14px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }


    .contenido_completo_opiniones .paquete_opiniones .contenido_opiniones .texto_opinion{
        display: -webkit-box;
        margin: 0 auto;
        line-height: 1.2em;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-top: 10px;
        padding-left: 10px;
        width: 100%;
        color: #404040;
    }


}
@media screen and (min-width: 1450px){
    /** MENU */
    .megamenu .megamenu-col-2-medio{
        /*width: 718px!important;*/
        width: 784px!important;
    }
    /** SHOPS */
    .container{
        width: 1466px;
    }
    .header_seccion img{
        width: 100%;
    }
    .banner_shop a img{
        width: 100%;
    }
    /** MARCAS */
    .lista {
        columns: 5!important;
        -webkit-columns: 5!important;
    }

}
@media (min-width: 992px) and (max-width: 1449px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.66666667%;
    }
    .col-md-pull-10 {
        right: 83.33333333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.66666667%;
    }
    .col-md-pull-7 {
        right: 58.33333333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.66666667%;
    }
    .col-md-pull-4 {
        right: 33.33333333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.66666667%;
    }
    .col-md-pull-1 {
        right: 8.33333333%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.66666667%;
    }
    .col-md-push-10 {
        left: 83.33333333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.66666667%;
    }
    .col-md-push-7 {
        left: 58.33333333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.66666667%;
    }
    .col-md-push-4 {
        left: 33.33333333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.66666667%;
    }
    .col-md-push-1 {
        left: 8.33333333%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 1450px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.66666667%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-1 {
        width: 8.33333333%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.66666667%;
    }
    .col-lg-pull-10 {
        right: 83.33333333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.66666667%;
    }
    .col-lg-pull-7 {
        right: 58.33333333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.66666667%;
    }
    .col-lg-pull-4 {
        right: 33.33333333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.66666667%;
    }
    .col-lg-pull-1 {
        right: 8.33333333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.66666667%;
    }
    .col-lg-push-10 {
        left: 83.33333333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.66666667%;
    }
    .col-lg-push-7 {
        left: 58.33333333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.66666667%;
    }
    .col-lg-push-4 {
        left: 33.33333333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-lg-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 992px) and (max-width: 1200px){
    .megamenu{
        font-size: 11px;
    }
    #imagen_principal{
        max-height: 450px;
        max-width: 450px;
    }
}
@media (max-width: 991px){
    .separador_reloj{
        font-size: 30px;
        border-right: inherit;
        border-right-style: inherit;
        padding-top: 0px;
        margin-right: 0px;
    }
}

/** LOGIN */
.container_account .letra_encabezado_input{
    position: absolute;
    font-size: 24px;
    background: #FFF;
    color: black;
    margin-top: 2px;
    margin-left: 2px;
    border-radius: 4px;
    width: 36px;
    text-align: center;
    padding-top: 0px;
    height: 36px;
}
/** MARCAS */
.contenedor_letras .item_letra_marca{
    height: 30px;
}

/** CARRITO */
.container_carrito .promocion{
    text-align: left;
    clear: both;
    color: #767676;
}
.container_mini_carrito .promocion{
    text-align: left;
    clear: both;
    color: #767676;
}

/** PRODUCTS INFO */
.div_promocion{
    text-align: center;
    color: var(--color-primario);
    border-color: var(--color-primario);
    border-style: solid;
    border-width: 1px;
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 10px;
    padding-left: 14px;
    padding-right: 14px;
}
.precio_minimo{
    font-weight: bold;
    color: #919191;
    margin-top: 6px;
    margin-bottom: 6px;
}
.precio_minimo_carrito{
    font-weight: bold;
    color: #919191;
    margin-top: 6px;
    margin-bottom: 6px;
    text-align: left;
}
.info_demora{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 10px;
}
.info_demora img{
    width: 30px;
    margin-right: 10px;
}

/** CARRITO */
.container_cupon_carrito{
    padding-top: 20px;
}
.container_cupon_carrito .acciones_cupon{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: space-around;
    align-items: flex-start;
}


.container_cupon_carrito .acciones_cupon .item_cupon{
    width: 100%;
    padding-right: 10px;
}
.container_totales_carrito .div_row_separacion{
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 20px;
    padding-top: 10px;
}
.container_totales_carrito .div_row_separacion div:first-child div{
    margin-right: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}
.container_totales_carrito .div_row_separacion div:last-child div{
    /*width: 96px;*/
    text-align: right;
}
.container_cupon_carrito .acciones_cupon .item_cupon_aplicado{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}
.container_cupon_carrito .acciones_cupon .item_cupon_aplicado div:last-child{
    padding-left: 10px;
}
.container_carrito .pie {
    display: flex;
    padding: 0px;
    flex-direction: column;
    align-items: flex-end;
}



/*Landing promociones*/
/*
.row_promociones{
display: flex;
flex-direction: row;
flex-wrap: wrap;
align-content: space-around;
justify-content: space-between;
align-items: center;
margin-bottom: 20px;
margin-top: 30px;}

.item_promociones {
    width:48%;}

.item_promociones p{ margin-top: 10px;     font-size: 18px;
     font-weight: bold;}

.boton_promociones{

    background-color: #fd9079;
    color: #ffffff;
    border-color: #ffffff;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    width: 30%;
    margin-top: 4px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 20px;
    border-style: solid;
    border-width: 1px;
}*/





@media screen and (max-width: 991px){
    .container_carrito .container_cupon_carrito {
        padding-top: 10px;
        border-right: none;
        padding-bottom: 10px;
    }

    .btn_ayuda {
        padding-left: 14px;
        position: fixed;
        right: -296px;
        bottom: 20%;
        background-color: #FF5722;
        opacity: 0.5;
        border-bottom-left-radius: 50px;
        border-top-left-radius: 50px;
        padding-right: 10px;
        color: #FFF;
        font-size: 25px;
        z-index: 999;
    }
    .div_sequra_carrito{
        width: inherit;
        float: inherit;
        padding-bottom: 14px;
    }
    .div_precio_minimo_movil .precio_minimo_carrito{
        font-size: 10px;
        text-align: center;
    }

    .barra_filtros_desktop{
        top: 60px;
        display: inherit!important;
        width: 80%;
        height: calc(100% - 60px);
        position: fixed;
        right: -100%;
        margin: 0px;
        margin-top: 0px;
        overflow: auto;
        /* overflow: hidden; */
        max-width: 320px;
        background-repeat: no-repeat;
        background-image: url(/static/template/img/flechita-movil-menu-back.png);
        background-position: right center;
        background-size: 30px 30px;
        background-color: #FFF;
        z-index: 1000;
    }


    .barra_filtros_desktop .container_selector_orden_marcas {
        border-bottom: 1px solid #BFBFBF;
        margin-bottom: 5px;
        padding-bottom: 5px;
        display: none;
    }

}

@media screen and (min-width: 992px){
    .div_precio_minimo_movil{
        display: none;
    }
     .contendor_fondo_carrito{
         display: flex;
         flex-wrap: nowrap;
         flex-direction: row;
         justify-content: space-between;
         align-items: flex-start;
         padding-top:20px;
     }
    .contendor_fondo_carrito .container_cupon_carrito{
        width: 40%;
    }
    .contendor_fondo_carrito .container_totales_carrito{
        width: 60%;
    }

    .container_carrito .container_cupon_carrito {
        padding-top: inherit;
        border-right: inherit;
    }
    .container_carrito .container_totales_carrito {
        border-left: inherit;
        margin-left: inherit;
    }
    .div_sequra_carrito{
        width: 380px;
        float: right;
        padding-bottom: 14px;
    }



}




/** HTML MARCAS */
.contenedor_ultimos_productos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
}
.contenedor_primeros_productos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
}
.contenedor_mas_vendidos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
}



/** HEADER */
.header_area_login{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}
.header_area_login .div_botonera{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

/** VIDEO LLAMADAS */

.contenedor-principal {
    width: 100%;
    height: 100vh;
}
.contenedor-principal-admin{
    width: 100%;
    height: 200vh;
}

.contenedor-principal-custom-iframe {
    width: 100%;
    height: 100vh;
    background-color: white;
}
.header-admin {
    width: 100%;
    height: 7%;
}

.header-custom-style {
    width: 100%;
    height: 100%;
}

.contenedor-iframe {
    width: 98%;
    height: 85%;
}

.iframe-custom-style {
    width: 100%;
    height: 90%;
    border: none;
}

@media (min-width:350px) and (max-width:960px) {
    .contenedor-iframe {
        width: 98%;
        min-height: 100%;
    }
}
/** FIN Video llamadas */


/** SWAL FIRE */
.swal2-popup .swal2-actions .swal2-confirm {
    box-shadow: inherit;
}

/*
@media (min-width: 992px){
    .slick-track {
        height: 440px;
    }
    .slick-banners.slick-banners_escritorio.slick-initialized.slick-slider.slick-dotted{
        -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
    }
}
*/
/*
.slick_banners_sombra{
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
}

 */
.slick_banners_sombra {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
}
.slick_banners_sombra img{
    display:inline!important;
}
/*
.slick-track {
    display: flex;
}

.slick-slide img {
    width: 100%;
    height: auto;
}
*/